Subject: Home Power Magazine

From: [email-masked] (Robert Ollerton)
Date: 22 Dec 1994 07:24:46 GMT

Several people asked me for the address, this is about 2 years old...

Home Power
P.O. box 520
Ashland, Or  97520

The price for a years subscription, for November 1992, was $15.00.  Its
a first class publication well worth 2 or 3 times that IMHO.

There was a posting here back in October 15, about a CD-rom
that contained articles from Home Power; issues 1 thru 37 plus
"other texts, newsletters, graphics, and programs"

"$29.95 plus Ca tax, Sonoma online was the publisher, but they seem to be 
connected to Home Power.  Phone was 916 475 0830."

I am not connected with either one of these deals, Was (and will be)
a subscriber to Home Power, don't know anything about the CDROM deal.

-- 
Have you hugged your Lizards today?
Where:San Diego, California. &  Patagonia, Arizona, U.S.A. (soon?)  
Life: 6Autos,3Airplanes,2Hangars,PowerTools,no House/Wife, Need dog(s). 
mail: [email-masked]  Bob_Ollerton@priacc.